Endpoint Vulnerability

Security Vulnerabilities in APSB15-18 for Adobe Flash Player

Description

Adobe has releasedsecurity updates for Adobe Flash Player for Windows, Macintosh and Linux. These updates addresscriticalvulnerabilities that could potentially allow an attacker to take control of the affected system.Adobe is aware of reports that exploits targeting these vulnerabilities have been published publicly.

Affected Products

Adobe Flash Player NPAPI plug-in for Firefox